body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}
.font-family {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.background-color {
  background-color: white;
}
.text-bold {
  font-weight: bold;
}
.text-italic {
  font-style: italic;
}
.color-green {
  color: green;
}
